export default function FormSelect({ label, name, value, onChange, options }) {
  return (
    <div>
      <label>{label}</label>
      <select name={name} value={value} onChange={onChange}>
        <option value="">Select</option>
        {options.map(opt => (
          <option key={opt} value={opt}>{opt}</option>
        ))}
      </select>
    </div>
  );
}
